Subject: [netmod] VRFY :Y45: better conformance mechanism

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 5 Mar 2015 23:18:53 +0100

Hi,

the 2014-12-03 virtual interim meeting proposal is to adopt Y45-02.
Please speak up by Friday 2015-03-13 if you disagree with this
proposal.

For more details, see the issues list and the virtual interim meeting
minutes available here:

     http://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>